libunistring-32-1.3-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
-rw-r--r-- root/root    usr/lib32/libunistring.a
lrwxrwxrwx root/root    usr/lib32/libunistring.so -> libunistring.so.5.2.0
lrwxrwxrwx root/root    usr/lib32/libunistring.so.5 -> libunistring.so.5.2.0
-rwxr-xr-x root/root    usr/lib32/libunistring.so.5.2.0
